» Ubuntu » Пакети

Error

two or more packages specified (openoffice.org-help-eu hardy-updates)